status: true
dependencies:
  config:
    - field.storage.node.field_banner_mobile_image
    - media.type.image
    - media.type.remote_video
    - media.type.video
    - node.type.main_banner
id: node.main_banner.field_banner_mobile_image
field_name: field_banner_mobile_image
entity_type: node
bundle: main_banner
label: 'Banner mobile image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
      remote_video: remote_video
      video: video
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
